.user-mkzp-beneficiary-form .choice {
  font-size: 14px;
  font-weight: bold; }

.user-mkzp-beneficiary-form .choice-gray {
  background-color: #eaeaea; }

.user-mkzp-beneficiary-form .children-data {
  margin-top: 15px; }
  .user-mkzp-beneficiary-form .children-data .row {
    margin-top: 10px; }
  .user-mkzp-beneficiary-form .children-data input[type=text] {
    border: 1px solid #FF6500;
    height: 35px;
    padding: 0 3px;
    width: 100%; }
  .user-mkzp-beneficiary-form .children-data input[readonly] {
    cursor: pointer;
    color: #666666; }
  .user-mkzp-beneficiary-form .children-data a.remove-child {
    display: block;
    color: red;
    height: 35px;
    line-height: 35px; }

.user-mkzp-beneficiary-form .save-row {
  margin-top: 15px; }
  .user-mkzp-beneficiary-form .save-row button {
    min-width: 200px; }

.user-mkzp-beneficiary-form .status-hrVerification {
  background: #ffc107;
  padding: 5px;
  border-radius: 5px;
  color: #fff; }

.user-mkzp-beneficiary-form .status-accepted {
  background: #1e7e34;
  padding: 5px;
  border-radius: 5px;
  color: #fff; }

.user-mkzp-beneficiary-form .status-rejected {
  background: #dc3545;
  padding: 5px;
  border-radius: 5px;
  color: #fff; }

.user-mkzp-beneficiary-form .status-resignation {
  background: #212529;
  padding: 5px;
  border-radius: 5px;
  color: #fff; }

.user-mkzp-beneficiary-form .status-cancelled {
  background: #007bff;
  padding: 5px;
  border-radius: 5px;
  color: #fff; }
